class Public::OrganisateursController < ApplicationController
  
  layout :get_public_layout
  
  
  def index
    @organisateurs = Organisateur.all

  end


  def show
    @organisateur = Organisateur.find(params[:id])

  end


end